Loading ...
Sorry, an error occurred while loading the content.

9401Re: building in python2.5 support

Expand Messages
  • Kevin Watters
    Nov 12, 2008
    • 0 Attachment
      > I believe the official distro is built without the fontset option
      > since it's not configured for X anyway, so maybe try omitting it?

      Actually I tried it without fontset first, and got the same result :/

      If you've got a working Py2.5 build Ches, are you willing to share? ;)
      --~--~---------~--~----~------------~-------~--~----~
      You received this message from the "vim_mac" maillist.
      For more information, visit http://www.vim.org/maillist.php
      -~----------~----~----~----~------~----~------~--~---
    • Show all 9 messages in this topic